
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Core", "Core\Core\Core.csproj", "{A54772F4-CA62-4F1C-8F45-031EE50A0819}"
EndProject
Project("{96E2B04D-8817-42C6-938A-82C39BA4D311}") = "CoreContent", "Core\CoreContent\CoreContent.contentproj", "{5F10E2F1-B3C9-4AD2-922A-2F155B7E6529}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A54772F4-CA62-4F1C-8F45-031EE50A0819}.Debug|x86.ActiveCfg = Debug|x86
		{A54772F4-CA62-4F1C-8F45-031EE50A0819}.Debug|x86.Build.0 = Debug|x86
		{A54772F4-CA62-4F1C-8F45-031EE50A0819}.Release|x86.ActiveCfg = Release|x86
		{A54772F4-CA62-4F1C-8F45-031EE50A0819}.Release|x86.Build.0 = Release|x86
		{5F10E2F1-B3C9-4AD2-922A-2F155B7E6529}.Debug|x86.ActiveCfg = Debug|x86
		{5F10E2F1-B3C9-4AD2-922A-2F155B7E6529}.Release|x86.ActiveCfg = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
